{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "VitrosConsole/1.0.0": {
        "dependencies": {
          "EFCore.BulkExtensions": "5.1.8",
          "Microsoft.EntityFrameworkCore.SqlServer": "5.0.1",
          "Microsoft.EntityFrameworkCore.Tools": "5.0.1",
          "Microsoft.Extensions.Configuration": "5.0.0",
          "Microsoft.Extensions.Configuration.Json": "5.0.0",
          "Microsoft.Extensions.DependencyInjection": "5.0.1",
          "Microsoft.Extensions.Logging": "5.0.0",
          "Microsoft.Extensions.Logging.Console": "5.0.0",
          "Model": "1.0.0",
          "NLog.Extensions.Logging": "1.7.2",
          "System.IO.Ports": "5.0.1"
        },
        "runtime": {
          "VitrosConsole.dll": {}
        }
      },
      "EFCore.BulkExtensions/5.1.8": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "2.1.2",
          "Microsoft.EntityFrameworkCore": "5.0.5",
          "Microsoft.EntityFrameworkCore.Relational": "5.0.5",
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "5.0.5",
          "NetTopologySuite.IO.SqlServerBytes": "2.0.0",
          "System.Diagnostics.DiagnosticSource": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/EFCore.BulkExtensions.dll": {
            "assemblyVersion": "5.1.8.0",
            "fileVersion": "5.1.8.0"
          }
        }
      },
      "Humanizer.Core/2.8.26": {
        "runtime": {
          "lib/netstandard2.0/Humanizer.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.26.1919"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Data.SqlClient/2.1.2": {
        "dependencies": {
          "Microsoft.Data.SqlClient.SNI.runtime": "2.1.1",
          "Microsoft.Identity.Client": "4.21.1",
          "Microsoft.IdentityModel.JsonWebTokens": "6.8.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.8.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Configuration.ConfigurationManager": "4.7.0",
          "System.Diagnostics.DiagnosticSource": "5.0.1",
          "System.Runtime.Caching": "4.7.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Text.Encoding.CodePages": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          },
          "runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "2.1.1.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2.1.1.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2.1.1.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/5.0.5": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.0.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DotNet.PlatformAbstractions.dll": {
            "assemblyVersion": "3.1.6.0",
            "fileVersion": "3.100.620.31604"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/5.0.5": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "5.0.5",
          "Microsoft.EntityFrameworkCore.Analyzers": "5.0.5",
          "Microsoft.Extensions.Caching.Memory": "5.0.0",
          "Microsoft.Extensions.DependencyInjection": "5.0.1",
          "Microsoft.Extensions.Logging": "5.0.0",
          "System.Collections.Immutable": "5.0.0",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Diagnostics.DiagnosticSource": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/5.0.5": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/5.0.5": {},
      "Microsoft.EntityFrameworkCore.Design/5.0.1": {
        "dependencies": {
          "Humanizer.Core": "2.8.26",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.EntityFrameworkCore.Relational": "5.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Design.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57509"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/5.0.5": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "5.0.5",
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/5.0.5": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "5.0.5",
          "Microsoft.DotNet.PlatformAbstractions": "3.1.6",
          "Microsoft.EntityFrameworkCore.Relational": "5.0.5",
          "Microsoft.Extensions.DependencyModel": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.SqlServer/5.0.1": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "2.1.2",
          "Microsoft.EntityFrameworkCore.Relational": "5.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57509"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Tools/5.0.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Design": "5.0.1"
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Configuration/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "5.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "5.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "5.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "5.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "5.0.0",
          "System.Text.Json": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/5.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.0.1",
            "fileVersion": "5.0.120.57516"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/5.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "5.0.0",
          "System.Text.Json": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "5.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "5.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "System.Diagnostics.DiagnosticSource": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "5.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.Configuration.Binder": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Configuration": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "5.0.0",
          "System.Text.Json": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Options/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.Configuration.Binder": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Primitives/5.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Identity.Client/4.21.1": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.21.1.0",
            "fileVersion": "4.21.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.8.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.8.0",
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.8.0",
          "System.IdentityModel.Tokens.Jwt": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.8.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.IdentityModel.Logging": "6.8.0",
          "System.Security.Cryptography.Cng": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "NetTopologySuite/2.0.0": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/NetTopologySuite.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "NetTopologySuite.IO.SqlServerBytes/2.0.0": {
        "dependencies": {
          "NetTopologySuite": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/NetTopologySuite.IO.SqlServerBytes.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "NLog/4.7.9": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.9.12899"
          }
        }
      },
      "NLog.Extensions.Logging/1.7.2": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "5.0.0",
          "NLog": "4.7.9"
        },
        "runtime": {
          "lib/netcoreapp3.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.7.2.1548"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/5.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/5.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/5.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/5.0.1": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "5.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "5.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "5.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "5.0.0"
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/5.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.core/2.0.4": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.0.4.976",
            "fileVersion": "2.0.4.976"
          }
        }
      },
      "System.Collections.Immutable/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.7.0",
          "System.Security.Permissions": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/5.0.1": {
        "runtime": {
          "lib/netstandard1.3/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.220.61120"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.8.0",
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "System.IO.Ports/5.0.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "runtime.native.System.IO.Ports": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.IO.Ports.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.421.11614"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.421.11614"
          },
          "runtimes/osx/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.421.11614"
          },
          "runtimes/win/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.421.11614"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Runtime.Caching/4.7.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Security.AccessControl.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.Cng/4.5.0": {},
      "System.Security.Cryptography.ProtectedData/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        }
      },
      "System.Text.Encodings.Web/5.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Json/5.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/System.Text.Json.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Model/1.0.0": {
        "runtime": {
          "Model.dll": {}
        }
      }
    }
  },
  "libraries": {
    "VitrosConsole/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EFCore.BulkExtensions/5.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FuJ89ZGCDvt0x3vC21g1nJRbhkrnp2AhWE33AnoNzJnkn1hrJ56tuV+cBE/uiu1L2fUQ2GztQ2CWmICtRGFXxw==",
      "path": "efcore.bulkextensions/5.1.8",
      "hashPath": "efcore.bulkextensions.5.1.8.nupkg.sha512"
    },
    "Humanizer.Core/2.8.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OiKusGL20vby4uDEswj2IgkdchC1yQ6rwbIkZDVBPIR6al2b7n3pC91elBul9q33KaBgRKhbZH3+2Ur4fnWx2A==",
      "path": "humanizer.core/2.8.26",
      "hashPath": "humanizer.core.2.8.26.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FCR+H1Fs4908IZMBhCBiWbyqc7vTABkF2EF9S/TViCtE6Di0XN+WcKInWOVCfh5qLOQXswHD1b5A4i1d92ubgw==",
      "path": "microsoft.data.sqlclient/2.1.2",
      "hashPath": "microsoft.data.sqlclient.2.1.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JwGDWkyZgm7SATJmFLfT2G4teimvNbNtq3lsS9a5DzvhEZnQrZjZhevCU0vdx8MjheLHoG5vocuO03QtioFQxQ==",
      "path": "microsoft.data.sqlclient.sni.runtime/2.1.1",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.2.1.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tFKcgzzk3495LzD38gw75qmFS6Y1lDr5O9TGfSSG8GgtYF2G5VuTp7VdkeHKaaKOOgrSgHjuc3ogyWh7TZ10Hg==",
      "path": "microsoft.data.sqlite.core/5.0.5",
      "hashPath": "microsoft.data.sqlite.core.5.0.5.nupkg.sha512"
    },
    "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jek4XYaQ/PGUwDKKhwR8K47Uh1189PFzMeLqO83mXrXQVIpARZCcfuDedH50YDTepBkfijCZN5U/vZi++erxtg==",
      "path": "microsoft.dotnet.platformabstractions/3.1.6",
      "hashPath": "microsoft.dotnet.platformabstractions.3.1.6.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lBIGKXhduT94Qats0ImMma9NWnsSLhz04JdD+Mi7DeCDPd3hiA668jREzCiLb9FqcmAIrLx8pxIo9cwjEHfYtQ==",
      "path": "microsoft.entityframeworkcore/5.0.5",
      "hashPath": "microsoft.entityframeworkcore.5.0.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jS7+hySzNS9wCmREbWTVaa5EA+aLT7wb1Si1jhMgAiGrbLQSj6wPnS8WbhO5a7iAq45pDEK0KghtrPDFjfTxVw==",
      "path": "microsoft.entityframeworkcore.abstractions/5.0.5",
      "hashPath": "microsoft.entityframeworkcore.abstractions.5.0.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-czVyD5h0etXlrFHln0GPwlhmNm4yFe8vA/xfW/oN26OT8AAWkA6YPjr+z68/kmPqMWFo8UHxvDBZ9g2TiJY9qQ==",
      "path": "microsoft.entityframeworkcore.analyzers/5.0.5",
      "hashPath": "microsoft.entityframeworkcore.analyzers.5.0.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+/dbnLFwIkjZMPl4cGUCBVL6pS9ZAJYrW6Bm/n0TlKWKiwZmd0f1b7XCeji4BPMHbvZl/CryTVQ2Ox4au7AKEw==",
      "path": "microsoft.entityframeworkcore.design/5.0.1",
      "hashPath": "microsoft.entityframeworkcore.design.5.0.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D+9me6olfUKpti0WkMFsKk9T4uTPZ+3mg/NIwq1Fhp/qQAu9yg2FZTUa0O8ugGuiGyJHfi8tMvh+iCL0LTpG4g==",
      "path": "microsoft.entityframeworkcore.relational/5.0.5",
      "hashPath": "microsoft.entityframeworkcore.relational.5.0.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jo1QTSGpeMBJnjLhpD6aWqrMWOFI6qFurnm4v05qMJjkosfBNrXkEMu7YF5szLCXspoEsmHDej5CE44vPAYByw==",
      "path": "microsoft.entityframeworkcore.sqlite.core/5.0.5",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.5.0.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.SqlServer/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHo52VV2pvAJZBfNIYmre6MLe4LHTUZxMdmNJIOahcwdVpl2UG5YPEnI0qwKauan1PdJyPKmBsbLQvIEfvYLOQ==",
      "path": "microsoft.entityframeworkcore.sqlserver/5.0.1",
      "hashPath": "microsoft.entityframeworkcore.sqlserver.5.0.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Tools/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aWC8uiAHkuZzOOxQwqzUyqRMGCCcqjthIUsJVn9I601UkVhxmHwvB/oARO1xb0GBaCfJuCJglo2wkehBjegwRQ==",
      "path": "microsoft.entityframeworkcore.tools/5.0.1",
      "hashPath": "microsoft.entityframeworkcore.tools.5.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bu8As90/SBAouMZ6fJ+qRNo1X+KgHGrVueFhhYi+E5WqEhcnp2HoWRFnMzXQ6g4RdZbvPowFerSbKNH4Dtg5yg==",
      "path": "microsoft.extensions.caching.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/1qPCleFOkJe0O+xmFqCNLFYQZTJz965sVw8CUB/BQgsApBwzAUsL2BUkDvQW+geRUVTXUS9zLa0pBjC2VJ1gA==",
      "path": "microsoft.extensions.caching.memory/5.0.0",
      "hashPath": "microsoft.extensions.caching.memory.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LN322qEKHjuVEhhXueTUe7RNePooZmS8aGid5aK2woX3NPjSnONFyKUc6+JknOS6ce6h2tCLfKPTBXE3mN/6Ag==",
      "path": "microsoft.extensions.configuration/5.0.0",
      "hashPath": "microsoft.extensions.configuration.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ETjSBHMp3OAZ4HxGQYpwyGsD8Sw5FegQXphi0rpoGMT74S4+I2mm7XJEswwn59XAaKOzC15oDSOWEE8SzDCd6Q==",
      "path": "microsoft.extensions.configuration.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Of1Irt1+NzWO+yEYkuDh5TpT4On7LKl98Q9iLqCdOZps6XXEWDj3AKtmyvzJPVXZe4apmkJJIiDL7rR1yC+hjQ==",
      "path": "microsoft.extensions.configuration.binder/5.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rRdspYKA18ViPOISwAihhCMbusHsARCOtDMwa23f+BGEdIjpKPlhs3LLjmKlxfhpGXBjIsS0JpXcChjRUN+PAw==",
      "path": "microsoft.extensions.configuration.fileextensions/5.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pak8ymSUfdzPfBTLHxeOwcR32YDbuVfhnH2hkfOLnJNQd19ItlBdpMjIDY9C5O/nS2Sn9bzDMai0ZrvF7KyY/Q==",
      "path": "microsoft.extensions.configuration.json/5.0.0",
      "hashPath": "microsoft.extensions.configuration.json.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-//mDNrYeiJ0eh/awFhDFJQzkRVra/njU5Y4fyK7X29g5HScrzbUkKOKlyTtygthcGFt4zNC8G5CFCjb/oizomA==",
      "path": "microsoft.extensions.dependencyinjection/5.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.5.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ORj7Zh81gC69TyvmcUm9tSzytcy8AVousi+IVRAI8nLieQjOFryRusSFh7+aLk16FN9pQNqJAiMd7BTKINK0kA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-umBECCoMC+sOUgm083yFr8SxTobUOcPFH4AXigdO2xJiszCHAnmeDl4qPphJt+oaJ/XIfV1wOjIts2nRnki61Q==",
      "path": "microsoft.extensions.dependencymodel/5.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iuZIiZ3mteEb+nsUqpGXKx2cGF+cv6gWPd5jqQI4hzqdiJ6I94ddLjKhQOuRW1lueHwocIw30xbSHGhQj0zjdQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1rkd8UO2qf21biwO7X0hL9uHP7vtfmdv/NLvKgCRHkdz1XnW8zVQJXyEYiN68WYpExgtVWn55QF0qBzgfh1mGg==",
      "path": "microsoft.extensions.fileproviders.physical/5.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ArliS8lGk8sWRtrWpqI8yUVYJpRruPjCDT+EIjrgkA/AAPRctlAkRISVZ334chAKktTLzD1+PK8F5IZpGedSqA==",
      "path": "microsoft.extensions.filesystemglobbing/5.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MgOwK6tPzB6YNH21wssJcw/2MKwee8b2gI7SllYfn6rvTpIrVvVS5HAjSU2vqSku1fwqRvWP0MdIi14qjd93Aw==",
      "path": "microsoft.extensions.logging/5.0.0",
      "hashPath": "microsoft.extensions.logging.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxP6ahFcBnnSfwNBi2KH2Oz8Xl5Sm2krjId/jRR3I7teFphwiUoUeZPwTNA21EX+5PtjqmyAvKaOeBXcJjcH/w==",
      "path": "microsoft.extensions.logging.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3/d0HeMRnBekadbZlmbp+In8EvNNkQHSdbtRzjrGVckdZWpYs5GNrAfaYqVplDFW0WUedSaFJ3khB50BWYGsw==",
      "path": "microsoft.extensions.logging.configuration/5.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jH0wbWhfvXjOVmCkbra4vbiovDtTUIWLQjCeJ7Xun3h4AHvwfzm7V7wlsXKs3tNnPrsCxZ9oaV0vUAgGY1JxOA==",
      "path": "microsoft.extensions.logging.console/5.0.0",
      "hashPath": "microsoft.extensions.logging.console.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CBvR92TCJ5uBIdd9/HzDSrxYak+0W/3+yxrNg8Qm6Bmrkh5L+nu6m3WeazQehcZ5q1/6dDA7J5YdQjim0165zg==",
      "path": "microsoft.extensions.options/5.0.0",
      "hashPath": "microsoft.extensions.options.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-280RxNJqOeQqq47aJLy5D9LN61CAWeuRA83gPToQ8B9jl9SNdQ5EXjlfvF66zQI5AXMl+C/3hGnbtIEN+X3mqA==",
      "path": "microsoft.extensions.options.configurationextensions/5.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cI/VWn9G1fghXrNDagX9nYaaB/nokkZn0HYAawGaELQrl8InSezfe9OnfPZLcJq3esXxygh3hkq2c3qoV3SDyQ==",
      "path": "microsoft.extensions.primitives/5.0.0",
      "hashPath": "microsoft.extensions.primitives.5.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vycgk7S/HAbHaUaK4Tid1fsWHsXdFRRP2KavAIOHCVV27zvuQfYAjXmMvctuuF4egydSumG58CwPZob3gWeYgQ==",
      "path": "microsoft.identity.client/4.21.1",
      "hashPath": "microsoft.identity.client.4.21.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7JIww64PkMt7NWFxoe4Y/joeF7TAtA/fQ0b2GFGcagzB59sKkTt/sMZWR6aSZht5YC7SdHi3W6yM1yylRGJCQ==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.8.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfh/p4MaN4gkmhPxwbu8IjrmoDncGfHHPh1sTnc0AcM/Oc39/fzC9doKNWvUAjzFb8LqA6lgZyblTrIsX/wDXg==",
      "path": "microsoft.identitymodel.logging/6.8.0",
      "hashPath": "microsoft.identitymodel.logging.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OJZx5nPdiH+MEkwCkbJrTAUiO/YzLe0VSswNlDxJsJD9bhOIdXHufh650pfm59YH1DNevp3/bXzukKrG57gA1w==",
      "path": "microsoft.identitymodel.protocols/6.8.0",
      "hashPath": "microsoft.identitymodel.protocols.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X/PiV5l3nYYsodtrNMrNQIVlDmHpjQQ5w48E+o/D5H4es2+4niEyQf3l03chvZGWNzBRhfSstaXr25/Ye4AeYw==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.8.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gTqzsGcmD13HgtNePPcuVHZ/NXWmyV+InJgalW/FhWpII1D7V1k0obIseGlWMeA4G+tZfeGMfXr0klnWbMR/mQ==",
      "path": "microsoft.identitymodel.tokens/6.8.0",
      "hashPath": "microsoft.identitymodel.tokens.6.8.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "NetTopologySuite/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ajBClEI9wx2/DjjGmV52sHW1m52vLg8sdz1pJbTf5ySj1X90qehQs3v1DRwGo0F8UKj/Z2SjNhRN/6LroAkqg==",
      "path": "nettopologysuite/2.0.0",
      "hashPath": "nettopologysuite.2.0.0.nupkg.sha512"
    },
    "NetTopologySuite.IO.SqlServerBytes/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TuyMB0VSlRJx86UrWeQ+SGgOMudvhIL1qJJdWJw78nWsXIzKRP4ooQAhhhCCH7n8q1lvd0/NW3ByaLlHxxNSPQ==",
      "path": "nettopologysuite.io.sqlserverbytes/2.0.0",
      "hashPath": "nettopologysuite.io.sqlserverbytes.2.0.0.nupkg.sha512"
    },
    "NLog/4.7.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y0dKY5d506ZVcb8dTMp3BSb+jUGaFu/ArvRkgn4daDWKf7qqFXjEFYjqoyTrWkcNguqS6avkwICS0hsFsr4BzA==",
      "path": "nlog/4.7.9",
      "hashPath": "nlog.4.7.9.nupkg.sha512"
    },
    "NLog.Extensions.Logging/1.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0y1QziAUCdePQc4itPOQF3xDcs0iE9NHlIK0hE0eA0+Ef6E9dnJDPveNu7w2ckYaDfJIFHpOoLK8sZmNEyiBCw==",
      "path": "nlog.extensions.logging/1.7.2",
      "hashPath": "nlog.extensions.logging.1.7.2.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mHgdZplUo48ThUaZB3S3M0alxAcHU7R3GLxNbsBzwShKTBn6vHO31YP4PQT+nbOkc/ErieFP2cSkBA/pbH3Hsw==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/5.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.5.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2vSH+NumQa1hwccFfn+ISDQnkPcGviVd6is+TuM7HwcPkbE2WY64q1E6nAulm7E+62Loxx3b9bS2sSazjM6bfw==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/5.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.5.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aagetZzzxDXxiGKrdyB1gxIHPRzeunUYTbV9aqprVe+iKVgi474I8fTVaxiZjwxDMeB3bWnOmpa4hgsiFXQ9GA==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/5.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.5.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ihV5cOJiQ1+IyxFtCZuQfW8C7KhUUTaGRCYt9y7g14Xt+LcqsMJ8Pb/ANr7OmTPCa7SKcvwKQVYcN8xKQB55pA==",
      "path": "runtime.native.system.io.ports/5.0.1",
      "hashPath": "runtime.native.system.io.ports.5.0.1.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KOWNOPDzXNZkKHwfCs9gBzJS1JeOli7fBmI93l92FcTb/42Fc0ojKYL9gUZANYtM7x5nRPPzUJtW29klkt+2Zw==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/5.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.5.0.0.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4XlDZpDAsboMD6qZQcz9AaKblKDUTVHF+8f3lvbP7QjoqSRr2Xc0Lm34IK2pjRIYnyFLhI3yOJ5YWfOiCid2yg==",
      "path": "sqlitepclraw.core/2.0.4",
      "hashPath": "sqlitepclraw.core.2.0.4.nupkg.sha512"
    },
    "System.Collections.Immutable/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FXkLXiK0sVVewcso0imKQoOxjoPAj42R8HtjjbSjVPAzwDfzoyoznWxgA3c38LDbN9SJux1xXoXYAhz98j7r2g==",
      "path": "system.collections.immutable/5.0.0",
      "hashPath": "system.collections.immutable.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/anOTeSZCNNI2zDilogWrZ8pNqCmYbzGNexUnNhjW8k0sHqEZ2nHJBp147jBV3hGYswu5lINpNg1vxR7bnqvVA==",
      "path": "system.configuration.configurationmanager/4.7.0",
      "hashPath": "system.configuration.configurationmanager.4.7.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uXQEYqav2V3zP6OwkOKtLv+qIi6z3m1hsGyKwXX7ZA7htT4shoVccGxnJ9kVRFPNAsi1ArZTq2oh7WOto6GbkQ==",
      "path": "system.diagnostics.diagnosticsource/5.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.5.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5tBCjAub2Bhd5qmcd0WhR5s354e4oLYa//kOWrkX+6/7ZbDDJjMTfwLSOiZ/MMpWdE4DWPLOfTLOq/juj9CKzA==",
      "path": "system.identitymodel.tokens.jwt/6.8.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.8.0.nupkg.sha512"
    },
    "System.IO.Ports/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cOfs0q0+lmq8oXgIeYDzzT2IxQ0gIij2/awNDXn3OjykDii26EgzzY09BhabUlxt3rwGNpAOxYkdac5udWWJgQ==",
      "path": "system.io.ports/5.0.1",
      "hashPath": "system.io.ports.5.0.1.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Runtime.Caching/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NdvNRjTPxYvIEhXQszT9L9vJhdQoX6AQ0AlhjTU+5NqFQVuacJTfhPVAvtGWNA2OJCqRiR/okBcZgMwI6MqcZg==",
      "path": "system.runtime.caching/4.7.0",
      "hashPath": "system.runtime.caching.4.7.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WG3r7EyjUe9CMPFSs6bty5doUqT+q9pbI80hlNzo2SkPkZ4VTuZkGWjpp77JB8+uaL4DFPRdBsAY+DX3dBK92A==",
      "path": "system.security.cryptography.cng/4.5.0",
      "hashPath": "system.security.cryptography.cng.4.5.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehYW0m9ptxpGWvE4zgqongBVWpSDU/JCFD4K7krxkQwSz/sFQjEXCUqpvencjy6DYDbn7Ig09R8GFffu8TtneQ==",
      "path": "system.security.cryptography.protecteddata/4.7.0",
      "hashPath": "system.security.cryptography.protecteddata.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aeu4FlaUTemuT1qOd1MyU4T516QR4Fy+9yDbwWMPHOHy7U8FD6SgTzdZFO7gHcfAPHtECqInbwklVvUK4RHcNg==",
      "path": "system.text.encoding.codepages/4.7.0",
      "hashPath": "system.text.encoding.codepages.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EEslUvHKll1ftizbn20mX3Ix/l4Ygk/bdJ2LY6/X6FlGaP0RIhKMo9nS6JIGnKKT6KBP2PGj6JC3B9/ZF6ErqQ==",
      "path": "system.text.encodings.web/5.0.0",
      "hashPath": "system.text.encodings.web.5.0.0.nupkg.sha512"
    },
    "System.Text.Json/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+luxMQNZ2WqeffBU7Ml6njIvxc8169NW2oU+ygNudXQGZiarjE7DOtN7bILiQjTZjkmwwRZGTtLzmdrSI/Ustw==",
      "path": "system.text.json/5.0.0",
      "hashPath": "system.text.json.5.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}